Subject: (urth) Bill Clinton and "Alien Stones"

From: Michael Straight <straight at email.unc.edu>
Date: Sun, 16 Apr 2000 23:07:05 +0000

If it weren't for Bill Clinton, I wouldn't have laughed at the line, "What
is meant by 'is'?"

And if I hadn't laughed at that line, I would have, as I did the first
time I read "Alien Stones," missed the point of the scripture quotation at
the end of the story concerning husbands and wives in the resurrection.

One good thing to come from that mess.

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/